Unverträglichkeit von WP 2.7 und Plugin AddQuicktag

Seit der WordPress Version 2.7 häufen sich bei mir die Fehler im Dashboard. Plugins welche bis dato einwandfrei liefen und welche auch als WP 2.7 verifiziert dokumentiert sind, bereiten teilweise absonderliche Probleme. Manche Plugins bereiten die Probleme nur in Kombination mit anderen, manche nur in spezifischen Installationen. Grundsätzlich liegt aber sicherlich ein Problem vor! Auch in den Foren erhalte ich auf meine Rückmeldungen Zustimmung.

Das Plugin AddQuicktag in der Version 1.5.7 blockiert nach Aktivierung den Zugriff auf die statischen Seiten. Alle anderen Funktionen scheinen zu funktionieren. Zur Zeit ist eine Bearbeitung der Seiten nur nach vorheriger Deaktivierung möglich. Es wird zwar bereits eine WP 2.7.1 Version angeboten, ob dies die Probleme löst bleibt abzuwarten.

Da die neue Version bei mir nicht wie dargestellt per automatischem Upgrade zum Laufen zu bringen ist, bedeutet dies für mich:

ABWARTEN UND TEE TRINKEN!!!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*